<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_1116">enviar entradas da agenda</text>
      <target FeatureID="true_1116" href="SMART_HLP_CALENDAREDITOR.html">Enviar entradas da agenda</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1114">receber entradas da agenda</text>
      <target FeatureID="true_1114" href="SMART_HLP_CALENDARVIEWER.html">Entradas da agenda recebidas</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1114">entradas de agenda</text>
      <target FeatureID="true_1114" href="SMART_HLP_CALPULLMESVIEWER.html">Descarregar entrada de agenda</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1117 true_1115">cartões de visita</text>
      <target FeatureID="true_1117" href="SMART_HLP_BUSINESSEDITOR.html">Enviar cartões de visita</target>
      <target FeatureID="true_1115" href="SMART_HLP_BUSINESSVIEWER.html">Cartões de visita recebidos</target>
      <target FeatureID="true_1115" href="SMART_HLP_BUSPULLMESVIEWER.html">Importar cartão de visita</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1111">tons de toque</text>
      <target FeatureID="true_1111" href="SMART_HLP_RINGVIEWER.html">Tons de toque recebidos</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1110">logótipos de operador</text>
      <target FeatureID="true_1110" href="SMART_HLP_OPLOGOVIEWER.html">Logótipos de operador recebidos</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1106">favoritos</text>
      <target FeatureID="true_1106" href="SMART_HLP_ONEBOOKVIEWER.html">Favorito recebido</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1112">receber imagens</text>
      <target FeatureID="true_1112" href="SMART_HLP_GMSVIEWER.html">Ver mensagens de imagem</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1112">mensagens de imagem</text>
      <target FeatureID="true_1112" href="SMART_HLP_GMSVIEWER.html">Ver mensagens de imagem</target>
   </keywords>
</keywords>